<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
	<ItemGroup>
		<PackageReference Include="Oracle.ManagedDataAccess.Core" Version="3.21.120" />
		<PackageReference Include="Oracle.EntityFrameworkCore" Version="7.21.12" />
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="7.0.12" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Abstractions" Version="7.0.12" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="7.0.12" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Analyzers" Version="7.0.12" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="7.0.12">
			<IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
			<PrivateAssets>all</PrivateAssets>
		</PackageReference>
		<PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="7.0.12">
			<IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
			<PrivateAssets>all</PrivateAssets>
		</PackageReference>
		<PackageReference Include="Quartz" Version="3.7.0" />
		<PackageReference Include="Quartz.Extensions.Hosting" Version="3.7.0" />
	</ItemGroup>

</Project>
